﻿#inv { padding: 24px 0 50px 0; position: relative; z-index: 1005; }
#inv *:not(.fa):not(.far):not(.fas):not(.fab):not(.fa-solid):not(.material-icons) { font-family: "eurostile", sans-serif; } /* Reset font, ignore icons */
#inv h1, #inv h2, #inv h3, #inv h4, #inv h5, #inv h6, #inv h1 span, #inv h2 span, #inv h3 span, #inv h4 span, #inv h5 span, #inv h6 span {
	font-family: "eurostile", sans-serif !important; 
	text-transform: uppercase !important; 
	color: #000000 !important; letter-spacing: .5px; 
}

#inv h1, #inv h1 span { color: #fff!important; text-shadow: 2px 2px 0 #000, 0 0 16px #000, 0 0 20px #000; font-size: 36px; }
#inv .list-listings-count, #inv .show-closest-first-container .sort-button-spoof { color: #ddd!important; text-shadow: 0 0 8px #000, 0 0 8px #000; letter-spacing: .5px; }
#inv .show-closest-first-container .sort-button-spoof { font-size: 16px!important; }

#inv .list-container-flexrow .list-listing-card-wrapper { background: rgba(255, 255, 255, .9)!important; background-color: rgba(255, 255, 255, .9)!important; }
#inv .show-closest-first-container, #inv .list-content .list-main-section, #inv .faceted-search-content .selected-facets-container, #inv .faceted-search-content .faceted-section-box, #inv .list-redesign .bottom-section .side-container, #inv .faceted-search-content .faceted-search__main-section { background: rgba(0, 0, 0, .1)!important; background-color: rgba(0, 0, 0, .1)!important; }

#inv .list-redesign .contact-container .seller, #inv .list-redesign .contact-container .shared { background: rgba(250, 250, 250, .5); }

#inv .list-content .list-main-section, #inv .show-closest-first-container { border: 1px solid rgba(240, 240, 240, .25); }
#inv #nav-control-bar { z-index: 1005; }

#inv .faceted-search-content .faceted-search__main-section, #inv .faceted-search-content .faceted-search__main-section { border-color: rgba(255, 255, 255, .5)!important; }

#inv .list.listing { display: flex!important; }
#inv div.selected-facets { max-height: unset!important; }#inv div.below-price-container, #inv div.list-listing-title { height: unset!important; }.media-buttons { margin-top: 0 !important; }.lower-detail-data-right { font-size: 16px !important; }.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label input { margin: 2px 3px 3px 4px; }.faceted-text-input-searchType .search-type input[type=checkbox], .faceted-text-input-searchType .search-type input[type=radio] { margin: 0px 3px 0px 6px; }span.compare-label { padding-left: 4px !important; }.compare-chkbox-container .compare-listings .fa-check { left: 6px !important; }.bread-crumbs-heading .return-links .return-links-link span, #no-compare-listings, .bread-crumbs-heading .return-links .return-links-link i { color: #000000 !important; }.hosted-content .attachment-search .search-checkboxes label .row { margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 0px !important; }.view-listing-details-link, .selected-facets-container .selected-facet, .view-listing-details-link, .buy-now-link, .check-availability-link, .email-seller-link, .offer-btn, .buy-btn, .dealer-phone-mobile, .offer-btn-mobile, .send-email-btn-mobile, .send-wholesale-email-btn-mobile, .fin-calc-btn-mobile, .mobile-breadcrumb, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button, .dealer-btns-bottom a, .list-error-container .info > div:first-of-type button { background:#000000 !important; }.selected-facet, .dealer-phone-mobile, .offer-btn, .offer-btn-mobile, .fin-calc-btn-mobile, .send-wholesale-email-btn-mobile, .send-email-btn-mobile, .buy-now-link, .view-listing-details-link, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button { transition: ease all 0.2s !important; }.check-availability-link, .email-seller-link, .video-chat-link, .faceted-search, .faceted-show-all-btn, .cs-btns a, .calculator-btn { background: #000000 !important; transition: ease all 0.2s !important; }.list-content .list-title .list-listings-count, .list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price, #parts-content .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count, #inv .error-message, #inv .info, .detail-content .detail-main-body .main-detail-data .detail-price, .detail-content .search-results, .list-content .list-top-section .listing-option-bar .list-listings-count, .detail-price, .compare-price, .compare-title { color: #000000 !important; }
/* heading */
.list-content .list-title .list-title-text, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title, .main-detail-data .detail-title, .parts-title-text { padding-left: 4px; }.detail-content .detail-additional-data .data-row .data-label, .detail-content-mobile .detail-additional-data .data-row .data-label, .part-detail-additional-data .data-label, .part-detail-content .detail-contact-bar { background: #000000 !important; }.detail-content-mobile .detail-contact-bar .contact-bar-btn, .list-page-nav, .contact-options a { background: #000000 !important; }.list-main-section .contact-options a { transition: ease all 0.2s !important; }.detail-content .dealer-info .phone-and-email .send-email-btn, .list-content .list-listing-mobile .dealer-phone-container a, .back-button { border-color: #000000!important; color: #000000!important; }.material-icons, .collapsible-content a { color:#fff!important; }#parts-content .parts-bottom-section .parts-list-view .parts-list-content .parts-listing-container .parts-listing-column .parts-button.view-details { background-color: #000000!important; }.detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile { margin-right: 0!important; }.detail-content .detail-main-body .main-detail-data .details-fin-calc .detail-btn-calc { height: 48px !important; box-sizing: border-box; }

/* if desire to separate: take by line */

/* primary btnclass */
#inv a.view-listing-details-link, #inv a.mobile-done-button,
#inv button.ts-button:not(.filter-clear-all):not(.faceted-section-head):not(.spec-icon):not(.print-this):not(.email-this):not(.close) { 
	color: #000!important; background: #FB8A0F!important; font-weight: bold!important; letter-spacing: .25px!important; 
	text-transform: uppercase; border-radius: 4px!important;
}
#inv a.view-listing-details-link:hover, #inv a.mobile-done-button:hover, 
#inv button.ts-button:not(.filter-clear-all):not(.faceted-section-head):not(.spec-icon):not(.print-this):not(.email-this):not(.close):hover, 
.linking-buttons a.active { 
	color: #fff!important; background: #282828!important; font-weight: bold!important; 
}

#inv a.view-listing-details-link i { margin-right: 4px; }

#inv .faceted-search-content .faceted-section-box .faceted-option-checkbox-container label { font-size: 15px; }

#inv .list-content .list-listing-title-link { font-size: 1.1em; }

#inv a.view-listing-details-link, #inv a.mobile-done-button, 
#inv .shipping.listing-widget__shipping span.listing-widget__text, #inv .listing-widget__shipping span.listing-widget__text { font-weight: bold!important; text-transform: uppercase!important; letter-spacing: .5px!important; }

#inv .list-redesign .list-container-flexrow .list-listing-card-wrapper .listing-card-grid .list-listing-title .listing-category { font-size: 13px; }

/* secondary btnclass */
#inv a.collapsible-contact-list-item, #inv .MuiPaginationItem-previousNext { 
	color: #000!important; background: #FB8A0F!important; font-weight: bold!important; 
	text-transform: uppercase; border-radius: 4px!important;
}
#inv a.collapsible-contact-list-item:hover, #inv .MuiPaginationItem-previousNext:hover { 
	color: #fff!important; background: #282828!important; font-weight: bold!important; 
}

#inv .ts-button.filter-clear-all, #inv .ts-button.filter-clear-all:hover { color: #000!important; background: rgba(255, 255, 255, .8)!important; padding: 0 6px; box-sizing: border-box; }

#inv .list-content .list-error { background: none; }
#inv .no-exact-matches { color: #fff; }

#inv .bottom-bar { z-index: 1005!important; }

#inv .selected-facets-container .selected-header strong, #inv .detail-wrapper .options-popper-div .options-popper-btn, #inv .faceted-date-range *:not(input):not(button):not(button span) { color: #fff!important; text-shadow: 0 0 8px #000, 0 0 16px #000; }

#inv .detail-wrapper { background: rgba(0, 0, 0, .25); padding-top: 10px; border-radius: 4px; }

#inv .detail-wrapper .media-container { background: rgba(0, 0, 0, .25); }

#inv .carfax__image { background: #fff; padding: 4px; }

#inv .sticky-top-menu .list-listings-count, .print-detail-wrapper .dealer-contact__location, .print-detail-wrapper .dealer-contact__heading, .print-detail-wrapper .dealer-contact__branch-name, .print-detail-wrapper .dealer-contact__branch-name span { color: #000!important; text-shadow: none; }

/* section head */
#inv .ts-button.faceted-section-head, #inv .ts-button.faceted-section-head:hover { color: #fff!important; text-shadow: 0 0 8px #000, 0 0 16px #000; background: rgba(0, 0, 0, .5)!important; font-size: 21px; }

/* print/email */
#inv .ts-button.print-this, #inv .ts-button.email-this { color: #000!important; background: #ddd!important; border-color: #aaa!important; }
#inv .ts-button.print-this:hover, #inv .ts-button.email-this:hover { color: #fff!important; background: #555!important; border-color: #555!important; }

/* quick-view more details chevron-down */
#inv .specs-button { color: #000!important; background: #ddd!important; }
#inv .specs-button:hover { color: #fff!important; background: #282828!important; }

/* category popup X */
#inv .ts-button.close { color: #000!important; background: #fff!important; }
#inv .ts-button.close:hover { color: #000!important; background: #fff!important; }

/* no listings */
#inv div.list-error-container div.info div.selected-facets div.selected-facet.ts-button { background: #fff!important; color: #000!important; }
#inv div.list-error-container div.info div.selected-facets div.selected-facet.ts-button:hover { background: #fff!important; color: #000!important; }

/* section backgrounds/borders */
.list-content .list-listing { border-color: #aaa!important; }

.faceted-search-content .faceted-search__main-section, 
.list-content .list-listing, 
.faceted-search-content .faceted-section-box, .faceted-search-content .selected-facets-container, .faceted-search-content .faceted-search__top-section, 
.faceted-search-content .faceted-section-box, 
.faceted-search-content .faceted-section-head { border-color: #aaa!important; }

#inv .bottom-region, #inv .ts-modal-container.calculator-modal .ts-modal-content *:not(a), #inv .bottom-region strong, #inv .bottom-region strong span { color: #000!important; }

#inv #copylink, #inv #copyshortlink { -webkit-text-fill-color: #000!important; color: #000!important; }

.list-content .list-main-section { background: #f8f8f8!important; }

#inv .ts-modal-container.sort-option-container .ts-modal-content { background: #1e1e1e!important; }
#inv .ts-modal-container.sort-option-container .ts-modal-content h2 span { color: #fff!important; }

#inv .show-closest-first-container .sort-button-spoof .sort-option-container .sort-option.selected-option, #inv .dealer-contact__details p, #inv .dealer-contact__details strong { color: #000!important; text-shadow: none!important; }

#inv .show-closest-first-container .sort-button-spoof i { padding: 0 5px!important; }

#inv .currency-selector .currency-select-container { padding-right: 10px!important; margin-right: 15px; background: #fff; border-radius: 4px; }
#inv .currency-selector .currency-select-container select { padding-left: 10px; }

/* Sort By */
.bottom-bar .listing-control-bar .nav-sort .sort-option-container .sort-option, .bottom-bar .mobile-listing-control-bar .nav-sort .sort-option-container .sort-option { background: #fff!important; color: #000!important; }

.bottom-bar .listing-control-bar .nav-sort .sort-option-container .sort-option:hover, .bottom-bar .mobile-listing-control-bar .nav-sort .sort-option-container .sort-option:hover { background: #dfdfdf!important; color: #000!important; }

.bottom-bar .listing-control-bar .nav-sort .sort-option-container .sort-option.selected-option, .bottom-bar .mobile-listing-control-bar .nav-sort .sort-option-container .sort-option.selected-option { background: #ccc!important; color: #000!important; }

#inv .detail-contact-bar .contact-bar-btn i.material-icons, #inv .ts-modal-container.send-a-message * { color: #000!important; }

#inv .detail__specs-value { background: rgba(0, 0, 0, .75); }

#inv .recommended-listings-section { background: rgba(255, 255, 255, .75); }

.print-main-content .print-list-container .print-list-listing-wrapper { background: #fff!important; margin-top: 12px; }

/* bottom */

#inv .linking-container { background: rgba(0, 0, 0, .75); }
#inv .linking-container h4 { background: none!important; color: #fff!important; }

#inv .linking-buttons a { font-size: 16px!important; background: rgba(0, 0, 0, .4)!important; color: #ddd!important; text-shadow: 1px 1px 0 #000, 0 0 8px #000; }
/* hover state above under primary btnclass */

#inv .des-disclaimer, #inv .faceted-search-content .faceted-section-box .faceted-option-checkbox-container .option-name, #inv .faceted-search-content .faceted-section-box .faceted-option-checkbox-container .option-count, #inv .detail__specs-heading, #inv h3.detail__specs-heading, #inv h3.detail__specs-heading span, #inv .lds-label { color: #fff!important; text-shadow: 0 0 20px #000, 0 0 8px #000, 1px 1px 8px #000, 0 0 4px #000!important; }
#inv .faceted-search-content .faceted-section-box .faceted-option-checkbox-container .option-count { font-size: 12px!important; }

#inv .lds-ring { color: #FB8A0F; }

@media only screen and (max-width: 785px) {
	#inv .faceted-search-content, #inv .faceted-search-content .mobile-done-button-container { background-color: #000!important; }
}